import module from '../../module';
import group from '../group';

export default {
  path: '/subject/sentence/question/:id?',
  key: 'subject-sentence-question',
  title: '长难句题目',
  needLogin: true,
  module,
  group,
  showKey: 'subject-sentence',
  component() {
    return import('./page');
  },
};
